GLOBAL _W(3)

NAME
boost::xpressive::_w - Matches a word character.

SYNOPSIS

// In header: <boost/xpressive/regex_primitives.hpp>
unspecified _w;

DESCRIPTION

'_w' matches a single word character. The regex traits are used to determine which characters are word characters. Use ~_w to match a character that is not a word character.